
#stacks_in_345_page1 {
	background-color: #E6E6E6;
}

#stacks_in_346_page1 {
	margin:  2px;
	padding: 5px 5px 20px 5px;
}

#stacks_in_217_page1 {
	background-color: #CCFF66;
}

#stacks_in_219_page1 {
	margin:  10px;
}

#stacks_in_348_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_350_page1 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_71_page1 .OverlayPanel{text-decoration:none;cursor:pointer; }#compliant_Melbourne Stump Removal Map {margin:0 auto;position:relative}#compliant_Melbourne Stump Removal Map  a{display:block}#compliant_Melbourne Stump Removal Map  p{position:absolute;bottom:-10px;width:100%}#True_Melbourne Stump Removal Map {display:none}#stacks_in_71_page1 .OverlayPanel.compliant{text-align:center;width:100%} #stacks_in_71_page1 .lightbox{margin:0;padding:0;display:none;position:relative;width:770px}.lightbox_Melbourne Stump Removal Map {width:770px}.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible}div.overlaypanel{position:absolute;overflow:visible;z-index:20000}#OverlayPanel{visibility:hidden}div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden}#OverlayPanel.popped{visibility:visible}div.overlayPanelContent{position:relative;z-index:20000}.overlaypanel .closeButtonContainer{display:none}#OverlayPanel.popped{display:block}#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden}#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../../rw_common/plugins/stacks/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:0;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../rw_common/plugins/stacks/lightbox_files/close_button.png',sizingMethod='crop')}#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../rw_common/plugins/stacks/lightbox_files/close_button.png',sizingMethod='crop')} .cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}
